body {
	margin:0;
	padding:0;
	background: url(redbackground2.jpg) top repeat-x #ffffff; 	color: #000;
	font: verdana, arial, helvetica, sans-serif;
	color: #000;
	background-color: #fff;
}

a, a:link {
	color: #540E0E; 
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #f0f0f0;
	background: #540E0E; 
}
a:visited {
	color: #666666;
}

.nohover a:hover {
	color: #540E0E;
	background: #ffffff;
}

hr {
	width: 30%;
	margin: auto;
}
cite em {
	font-style: normal;
}
#wrapper {
	background: #fff;
	width: 80%;
	margin: 50px auto;
	border: 4px solid #ffffff;
	text-align: left;
}


h1 {
	text-align:center; 
	font-size:2.5em; 
padding: 10px 10 10 10;

	color:#540E0E; 
}

h2 {
	font: normal small-caps 200% verdana, sans-serif;
	letter-spacing: 0.2em;
	text-align: center;
	color:#540E0E; 
	font-weight : 600;
	padding: 0em 0em 0em 0em;
}
h3 {
	font: normal small-caps 125% verdana, sans-serif;
	letter-spacing: 0.1em;
	text-align: left;
	padding: 1em 0em 0 0;
}
h4 {
	font : 90% verdana, sans-serif;
text-align : center;
	font-weight: 400;
	padding: 0em 0em 0em 0em;
	}
h5 {
	font: normal small-caps 140% verdana, sans-serif;
	letter-spacing: 0.1em;
	text-align: center;
	color: #000000;
	padding: 0em 0em 0em 0em;
	}

dl {
	padding: 0em 1em;
	background: #fff;
}
dt {
	font: bold verdana, sans-serif;
}
dl.storynotes dt {
	font: small-caps 1.3em helvetica, sans-serif;
	color:#999;
	letter-spacing:0.2em;
}
p {
	font-size: 85%;
	line-height: 1.4em;
	margin: 1.1em 0em 1.1em 0em;
	}
p.disclaimer {
	font-size: 75%;
	background: #cccccc;
	padding: 1em;
}
p.smalltext {
	font-size: 75%;
	line-height : 1.3em;
	padding: 1em 0;
}
p.back {
	font: bold 6em georgia, serif;
	text-align: center;
	margin: -0.1em;
}
p.storydescr {
	padding: 0em 0em;
}
.content, .story {
	padding:0em 1em;
}
.story p {
	padding:0.5em 2em;
}
ul.navigation, ul.feedback {
	text-align:center;
	font: bold 110% "verdana", sans-serif;
	color: #fff;
	background: #540E0E; 
	margin: 0 auto;
	border:4px solid #fff;
}

ul.navigation li, ul.feedback li {
	padding: 0.2em;
	display:inline;
}
ul.navigation li:hover, ul.feedback li:hover{
	background:#540E0E; 	
	padding: 0.5em;
}
ul.navigation a:link, ul.feedback a:link {
	color: #fff;
}
ul.navigation a:hover, ul.feedback a:hover {
	color: #fff;
	background:transparent;
}
ul.navigation a:visited, ul.feedback a:visited {
	color: #f0f0f0;
	background:transparent;
}
